GDM-SCREENSHOT.1(1)

NAME
gdm-screenshot - take a picture of the screen

SYNOPSIS
gdm-screenshot [OPTION...]

DESCRIPTION
gdm-screenshot is a utility for taking screenshots of the entire screen and saving them as PNG image files.

OPTIONS
Help Options:

-h, --help
    Show help options

--help-all
    Show all help options

--help-gtk
    Show GTK+ Options

Application Options:

-d, --debug
    Debugging output

--display=DISPLAY
    X display to use

SEE ALSO
gdm3(8).

AUTHORS
gdm-screenshot is part of the GDM software package, which is part of the GNOME project. This manpage was written by Nathan Handler <nhandler@ubuntu.com> for the Debian system, but may be used by others.